<?xml version="1.0" encoding="utf-8"?>
<!-- Authors: Saulc
Copyright (C) 2018-2019 TMW2: Moubootaur Legends -->

<sprite>
    <imageset name="npc"
              src="graphics/sprites/npcs/sprite/injuriedguard.png" 
              width="96"
              height="32"/>

    <action name="stand" imageset="npc">
        <animation direction="default">

            <!-- Eyes animation -->
            <frame index="0" delay="3000"/>
            <frame index="1" delay="1000"/>
            <frame index="2" delay="200"/>
            <frame index="3" delay="200"/>
            <frame index="4" delay="300"/>
            <frame index="0" delay="100"/>

        </animation>
    </action>
</sprite>
